Bug 830950 - Release notes up for for Chrome 19 POST bug
Release notes up for for Chrome 19 POST bug
Product: Subscription Asset Manager
Classification: Red Hat
Component: Docs Release Notes (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 1.X
Assigned To: Julie
Depends On: 818477 830948
Blocks: 838769 854791
  Show dependency treegraph
Reported: 2012-06-11 14:40 EDT by Jordan OMara
Modified: 2014-11-09 17:56 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 830948
: 854791 (view as bug list)
Last Closed: 2013-03-11 19:36:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jordan OMara 2012-06-11 14:40:51 EDT
+++ This bug was initially created as a clone of Bug #830948 +++

Chrome 19 does not correctly support authenticated POST commands, essentially breaking the ability to upload manifests in CFSE. This needs to be noted to customers. The bug has been fixed in upstream chromium but will affect some versions of the browser.

See: http://code.google.com/p/chromium/issues/detail?id=128574
Comment 4 Tazim Kolhar 2012-10-25 04:19:39 EDT

for Release notes of Subscription-Asset-Manager :

Note You need to log in before you can comment on or make changes to this bug.